Subject: Re: What's cooking in git.git (Sep 2013, #01; Tue, 3)

From: Junio C Hamano <[email-masked]>
Date: Wed, 04 Sep 2013 12:19:38 -0700

Matthieu Moy <[email-masked]> writes:

> Junio C Hamano <[email-masked]> writes:
>
>> * mm/status-without-comment-char (2013-08-29) 5 commits
>>  - status: introduce status.displayCommentChar to disable display of #
>>  - SQUASH: do not fprintf() random strings
>>  - get rid of "git submodule summary --for-status"
>>  - wt-status: use argv_array API
>>  - builtin/stripspace.c: fix broken indentation
>>
>>  Allow "git status" to omit the prefix to make its output a comment
>>  in a commit log editor, which is not necessary for human
>>  consumption.
>
> I'm waiting for the situation of "git submodule --for-status" to be
> settled to send a reroll. Don't merge this for now, and let
> bc/submodule-status-ignored converge.

Thanks.  I had an impression that bc/submodule-status-ignored was
still being discussed.  Has what I have in 'pu' settled?